## vacation 3.3.0

=== Makefile ===
OPTS=-O2
LIBS=-ldb
CFLAGS=-DHAVE_PATHS_H

all: vacation

vacation: vacation.c
	$(CC) $(OPTS) $(CFLAGS) $(LIBS) $< -o $@

distclean: clean

clean:
	-rm -f vacation
