## vacation 3.2.3

=== debian/changelog ===
vacation (3.2.3) unstable; urgency=medium

  * Fixed lookup() return value.

 -- Marco d'Itri <md@linux.it>  Thu,  4 Oct 2001 02:00:08 +0200

vacation (3.2.2) unstable; urgency=medium

  * Fixed -l and -x switches (Closes: #112773).

 -- Marco d'Itri <md@linux.it>  Wed, 19 Sep 2001 21:39:19 +0200

vacation (3.2.1) unstable; urgency=medium

  * Fixed Makefile (Closes: #109679).

 -- Marco d'Itri <md@linux.it>  Wed, 22 Aug 2001 23:13:49 +0200

vacation (3.2) unstable; urgency=low

  * Added -d option (debug mode) from FreeBSD CVS.
  * Implemented solaris-style automatic configuration.

 -- Marco d'Itri <md@linux.it>  Tue, 21 Aug 2001 18:23:22 +0200

vacation (3.1) unstable; urgency=low

  * Fixed build dependencies (Closes: #90354).

 -- Marco d'Itri <md@linux.it>  Mon, 16 Jul 2001 23:03:51 +0200

vacation (3.0) unstable; urgency=low

  * Initial Release.

 -- Marco d'Itri <md@linux.it>  Sun, 16 Jul 2000 18:59:16 +0200
