=== debian/control ===
Source: vacation
Section: mail
Priority: standard
Maintainer: Marco d'Itri <md@linux.it>
Build-Depends: libdb3-dev, debhelper
Standards-Version: 3.2.0.0

Package: vacation
Architecture: any
Depends: ${shlibs:Depends}
Replaces: bsdmainutils (<= 4.8)
Conflicts: bsdmainutils (<= 4.8)
Description: email autoresponder
 Vacation returns a message to the sender of a message telling them that
 you are currently not reading your mail.
 .
 This program is derived from the NetBSD version and has most of the
 features present in the linux, solaris, AIX and *BSD versions.
