## vacation 3.3.0

=== debian/changelog ===
vacation (3.3.0) unstable; urgency=low

  * Added support for editing the away message.
  * Accept no reply as a negative reply. (Closes: #166227)
  * Compiled against libdb4.1.

 -- Marco d'Itri <md@linux.it>  Sun, 15 Jun 2003 03:18:08 +0200

vacation (3.2.5) unstable; urgency=medium

  * Applied patch to support qmail-style Return-Path headers
    (i.e. in the form "Name <address>").

 -- Marco d'Itri <md@linux.it>  Tue, 17 Sep 2002 16:48:21 +0200

vacation (3.2.4) unstable; urgency=medium

  * Compiled with libdb4.0-dev.
  * Fixed typos (Closes: #125630, #150576).
  * Make -i and -r options work at the same time (Closes: #150576).
  * Do not chdir(3) home if data files have absolute paths.

 -- Marco d'Itri <md@linux.it>  Thu,  8 Aug 2002 21:37:23 +0200
