## vacation 3.3.0-0.1

=== debian/changelog ===
vacation (3.3.0-0.1) unstable; urgency=low

  * NMU
  * Recompile against libdb4.3 (Closes: #263235)

 -- Don Armstrong <don@debian.org>  Sat, 31 Dec 2005 00:12:39 -0800
