## vacation 3.3.0-0.2

=== debian/changelog ===
vacation (3.3.0-0.2) unstable; urgency=low

  * NMU
  * Fix the debian/copyright to properly indicate the history of this
    package (Closes: #364522)
  * Add binary-indep target comply with policy 4.8
  
 -- Don Armstrong <don@debian.org>  Tue, 25 Apr 2006 20:47:09 -0700
