=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: standard
 Maintainer: Marco d'Itri <md@linux.it>
-Build-Depends: debhelper (>= 4.0), libdb4.1-dev
+Build-Depends: debhelper (>= 4.0), libdb4.3-dev
 Standards-Version: 3.5.10
 
 Package: vacation
