## vacation 3.3.0-0.3

=== debian/changelog ===
vacation (3.3.0-0.3) unstable; urgency=low

  * NMU
  * Change build dependency to libdb-dev (>= 4.6.19-1).  closes: #442681.
  * Bump Standards-Version to 3.7.2.

 -- Clint Adams <schizo@debian.org>  Sun, 07 Oct 2007 09:55:42 -0400
