=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: mail
 Priority: standard
 Maintainer: Marco d'Itri <md@linux.it>
-Build-Depends: debhelper (>= 4.0), libdb4.3-dev
-Standards-Version: 3.5.10
+Build-Depends: debhelper (>= 4.0), libdb-dev (>= 4.6.19-1)
+Standards-Version: 3.7.2
 
 Package: vacation
 Architecture: any
