## vacation 3.3.0-0.4

=== debian/changelog ===
vacation (3.3.0-0.4) unstable; urgency=low

  * NMU
  * Change build dependency to libdb-dev (>= 5.1)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Mar 2011 15:19:24 +0200
