=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: standard
 Maintainer: Marco d'Itri <md@linux.it>
-Build-Depends: debhelper (>= 4.0), libdb-dev (>= 4.6.19-1)
+Build-Depends: debhelper (>= 4.0), libdb-dev (>= 5.1)
 Standards-Version: 3.7.2
 
 Package: vacation
