## vacation 3.3.0-0.4ubuntu1

=== debian/changelog ===
vacation (3.3.0-0.4ubuntu1) oneiric; urgency=low

  * Fixed build failure due to linker command line order (LP: #803213)

 -- Mat Scales <mat@wibbly.org.uk>  Wed, 29 Jun 2011 18:16:04 +0100
