=== debian/changelog ===
vacation (3.3.0-0.4ubuntu2) trusty; urgency=low

  * No change rebuild against db 5.3.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sat, 02 Nov 2013 14:38:37 +0000
