=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: vacation
 Section: mail
 Priority: standard
-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper (>= 4.0), libdb-dev (>= 5.1)
 Standards-Version: 3.7.2
