=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,8 @@
 	-rm -f build
 	-make distclean
 	-cd debian && rm -rf tmp files* substvars *debhelper
+
+binary-indep:
 
 binary-arch: checkroot build
 	$(checkdir)
