=== debian/changelog ===
vacation (3.3.1) unstable; urgency=medium

  * New maintainers: Phil Brooke <pjb@debian.org> and Ian Jackson
    <ijackson@chiark.greenend.org.uk>.
  * Change priority to extra to match override file.
  * Bump standards-version to 3.9.6.
  * Set debian/compat to 9 and bump debhelper build-dep version.
  * Set debian/source/format to 1.0.
  * Replace debian/rules with short version with invocation of dh $@.
  * Modifications to Makefile for new debian/rules.
  * Add hardening flags to Makefile.
  * As this is a Debian native package, added new maintainers to
    copyright file.
  * Directly insert the code of the 3-clause BSD licence into the
    copyright file, removing reference to deprecated licence file.
  * Add discard() as suggested by Jörg Kleuver (closes: #263731), thanks.
  * Add check for "X-Spam-Flag: yes" header (closes: #593279).
    Patch from Lukas Svoboda -- thanks.  Also added to man page.
  * Add lowercase case in the switch statements for mail headers as
    suggested by Michael Fischer v. Mollard (closes: #369888), thanks.
  * Add check for "auto-submitted: " header (closes: #496916).
    Updated man page too.
  * Fix typo in man page; patch from Yoshio Nakamura -- thanks
    (closes: #221162).
  * Applied patch to man page from Tomas Pospisek, thanks.  This
    explicitly notes that -a can be used multiple times (closes: #381931).
  * Add -c option for cc'ing vacation messages.
  * Disregarding lintian warning:
      latest-debian-changelog-entry-changed-to-native.

 -- Phil Brooke <pjb@debian.org>  Wed, 22 Oct 2014 19:57:12 +0100
