=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: vacation
 Section: mail
-Priority: standard
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
-Build-Depends: debhelper (>= 4.0), libdb-dev (>= 5.1)
-Standards-Version: 3.7.2
+Priority: extra
+Maintainer: Phil Brooke <pjb@debian.org>
+Uploaders: Ian Jackson <ijackson@chiark.greenend.org.uk>
+Build-Depends: debhelper (>= 9.0), libdb-dev (>= 5.1)
+Standards-Version: 3.9.6
 
 Package: vacation
 Architecture: any
