## vacation 3.3.1ubuntu1

=== debian/changelog ===
vacation (3.3.1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Makefile: Fix FTBFS with ld --as-needed due to linker order.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 08 Dec 2015 20:28:02 -0500
