## vacation 3.3.1ubuntu2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 all: vacation
 
 vacation: vacation.c
-	$(CC) $(CFLAGS) $(LDFLAGS) $(LIBS) $< -o $@
+	$(CC) $(CFLAGS) $(LDFLAGS) $< -o $@ $(LIBS)
 
 distclean: clean
