=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: vacation
 Section: mail
 Priority: extra
-Maintainer: Phil Brooke <pjb@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Phil Brooke <pjb@debian.org>
 Uploaders: Ian Jackson <ijackson@chiark.greenend.org.uk>
 Build-Depends: debhelper (>= 9.0), libdb-dev (>= 5.1)
 Standards-Version: 3.9.6
