## vacation 3.3.2

=== debian/changelog ===
vacation (3.3.2) unstable; urgency=medium

  * Apply patch from Reiner Herrmann to fix FTBFS (thanks!)
    (closes: #925848).
  * Bump standards-version to 4.4.0.
  * Change priority extra to optional.

 -- Phil Brooke <pjb@debian.org>  Mon, 19 Aug 2019 14:06:42 +0100
