## vacation 3.3.3

=== debian/changelog ===
vacation (3.3.3) unstable; urgency=medium

  * Re-upload as a source-only upload to allow testing migration.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 24 Aug 2019 11:47:49 +0100
