=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: vacation
 Section: mail
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Phil Brooke <pjb@debian.org>
+Priority: optional
+Maintainer: Phil Brooke <pjb@debian.org>
 Uploaders: Ian Jackson <ijackson@chiark.greenend.org.uk>
 Build-Depends: debhelper (>= 9.0), libdb-dev (>= 5.1)
-Standards-Version: 3.9.6
+Standards-Version: 4.4.0
 
 Package: vacation
 Architecture: any
