## vacation 3.3.3build3

=== debian/changelog ===
vacation (3.3.3build3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 12 Jan 2026 16:38:42 +0000
